<template>
    <Head title="Dashboard" />

    <BreezeAuthenticatedLayout>
        <template #header>
            <h2 class="font-semibold text-xl text-gray-800 leading-tight">
                Dashboard
            </h2>
        </template>

        <div class="py-12">
            <div class="jumbotron mt-5">
                <div class="container">
                    <div class="row">
                        <div class="col-xl-12">
                            <h3>Data Penerima Darah</h3>
                            <form class="row g-3">
                                <div class="col-12">
                                    <label for="" class="form-label"
                                        >Nama</label
                                    >
                                    <input
                                        type="text"
                                        class="form-control"
                                        id=""
                                        placeholder="Nama Lengkap"
                                    />
                                </div>
                                <div class="col-md-6">
                                    <label for="" class="form-label"
                                        >No Handphone</label
                                    >
                                    <input
                                        type="number"
                                        class="form-control"
                                        id=""
                                        placeholder="Cth: 0821-xxxx-xxxx"
                                    />
                                </div>
                                <div class="col-md-6">
                                    <label for="" class="form-label"
                                        >Email</label
                                    >
                                    <input
                                        type="email"
                                        class="form-control"
                                        id=""
                                        placeholder="Cth: Shiha@gmail.com"
                                    />
                                </div>
                                <div class="col-md-6">
                                    <label for="" class="form-label"
                                        >Jenis Kelamin</label
                                    >
                                    <select id="" class="form-select">
                                        <option selected>Pilih</option>
                                        <option>Laki-laki</option>
                                        <option>Perempuan</option>
                                    </select>
                                </div>
                                <div class="col-md-6">
                                    <label for="" class="form-label"
                                        >Usia Pasien</label
                                    >
                                    <input
                                        type="number"
                                        class="form-control"
                                        id=""
                                        placeholder="Masukkan Usia Pasien (Tahun)"
                                    />
                                </div>

                                <div class="col-md-6">
                                    <label for="" class="form-label"
                                        >Nomor Rekam Medis Pasien</label
                                    >
                                    <input
                                        type="text"
                                        class="form-control"
                                        id=""
                                        placeholder="Masukkan Nomor Rekam Medis Pasien"
                                    />
                                </div>

                                <div class="col-md-6">
                                    <label for="" class="form-label"
                                        >Rumah Sakit Pasien Dirawat</label
                                    >
                                    <input
                                        type="text"
                                        class="form-control"
                                        id=""
                                        placeholder="Masukkan Nama Rumah Sakit Pasien Di Rawat"
                                    />
                                </div>

                                <div class="col-md-6">
                                    <label for="" class="form-label"
                                        >Golongan Darah</label
                                    >
                                    <select id="" class="form-select">
                                        <option selected>Pilih</option>
                                        <option>A</option>
                                        <option>AB</option>
                                        <option>B</option>
                                        <option>O</option>
                                    </select>
                                </div>

                                <div class="col-md-6">
                                    <label for="" class="form-label"
                                        >Rhesus</label
                                    >
                                    <select id="" class="form-select">
                                        <option selected>Pilih</option>
                                        <option>(+)</option>
                                        <option>(-)</option>
                                    </select>
                                </div>
                                <div class="col-12">
                                    <label for="" class="form-label"
                                        >Alamat</label
                                    >
                                    <input
                                        type="text"
                                        class="form-control"
                                        id=""
                                        placeholder="Masukkan Alamat Lengkap"
                                    />
                                </div>
                                <div class="col-12">
                                    <button
                                        type="submit"
                                        class="btn btn-primary"
                                    >
                                        Submit
                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </BreezeAuthenticatedLayout>
</template>

<script>
import BreezeAuthenticatedLayout from "@/Layouts/Authenticated.vue";
import { Head } from "@inertiajs/inertia-vue3";

export default {
    components: {
        BreezeAuthenticatedLayout,
        Head,
    },
};
</script>
